/*
File:			home.css
Description:	Custom styles for homepage
*/

/* ------ [ Home Page Styles ] ----- */
.home .wrapper {height:0 !important; min-height:0;}
.home {background:#fff;}
.home #footer_area {min-height:100%; height:auto;}
.home .menu-mainnav-container {display:none;}

/* ------ [ Home Tabbed Section Styles ] ----- */
.home #section_setup .section-1 .tabs a.selected:link, 
  .home #section_setup .section-1 .tabs a.selected:visited, 
  .home #section_setup .section-1 .tabs a.selected:hover {
	color: #1F3E74;
	position: relative;
	text-decoration: none;
	text-transform: none;
	top: -17px;
	font: bold 44px/50px Georgia !important;
}
.home #section_setup .section-1 {min-height:60px; max-height:60px; height:60px;}
.home #section_setup .section-1 .tabs {height:50px;}
.home #section_setup .section-1 .tabs li a:link, 
  .home #section_setup .section-1 .tabs li a:visited, 
  .home #section_setup .section-1 .tabs li a:hover, 
  .home #section_setup .section-1 .more a:link, 
  .home #section_setup .section-1 .more a:visited, 
  .home #section_setup .section-1 .more a:hover {
	background:transparent; color:#1F3E74 !important;
}
.home #section_setup .section-1 .tabs a.selected .arrow {top: 49px; z-index:1000;}
.home #section_setup .section-3 {overflow:visible;}
.home #section_setup .section-2, 
  .home #section_setup .section-4,
  .home #twitter-feed {
	margin-bottom:5px; z-index:500;
	-moz-box-shadow:    0 0 2px 2px #647381;
	-webkit-box-shadow: 0 0 2px 2px #647381;
	box-shadow:         0 0 2px 2px #647381;
}
.home #twitter-feed {overflow:visible;}
.home #section_setup .section-1 .tabs li.tagline,
   .home #header #tagline {
	float: right; text-align:right; width: auto; color:#2d2d2d; font: normal 18px/18px Georgia; margin-top:-3px;
}

/* ------ [ Internal Layout ] ------ */
.home #section_setup .section-2 .intro {width: 325px; margin-right:15px;}
.home #section_setup .section-2 #tab-1 #inner .lv1 {height:280px; width:208px;}
.home #section_setup .section-2 #tab-1 #inner .lv1 .lv1a {width:208px; height:280px;}

.home #section_setup .section-4 h3 a {color:#fff;}
.home #section_setup .section-4 h3 a:hover {color:#fff; text-decoration:underline;}